<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.codegen.php">
    <module_version install_time="1415653408561" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1000520390" name="config/Modules/org-netbeans-modules-websvc-saas-codegen-php.xml"/>
        <file crc="4247280021" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-php_ja.jar"/>
        <file crc="1366934185" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-php_pt_BR.jar"/>
        <file crc="4253235788" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-php_ru.jar"/>
        <file crc="393470000" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-php_zh_CN.jar"/>
        <file crc="180343233" name="modules/org-netbeans-modules-websvc-saas-codegen-php.jar"/>
    </module_version>
</module>
